org.apache.fop.pdf

## Class StandardStructureTypes.RubyOrWarichu

- java.lang.Object
- - org.apache.fop.pdf.StandardStructureTypes.RubyOrWarichu

- Enclosing class:
    StandardStructureTypes

      public static final class StandardStructureTypes.RubyOrWarichu
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static StructureType` | `RB`
    `static StructureType` | `RP`
    `static StructureType` | `RT`
    `static StructureType` | `RUBY`
    `static StructureType` | `WARICHU`
    `static StructureType` | `WP`
    `static StructureType` | `WT`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `RubyOrWarichu()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### RUBY

          public static final StructureType RUBY

    - #### RB

          public static final StructureType RB

    - #### RT

          public static final StructureType RT

    - #### RP

          public static final StructureType RP

    - #### WARICHU

          public static final StructureType WARICHU

    - #### WT

          public static final StructureType WT

    - #### WP

          public static final StructureType WP

  - ### Constructor Detail

    - #### RubyOrWarichu

          public RubyOrWarichu()

Copyright © 2023 Apache Software Foundation. All rights reserved.